/* Redesign theme https://onetrack-wp.egenstheme.com/freight for MATT Trading */

.elementor-22 .elementor-element.elementor-element-d6c025e {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-22 .elementor-element.elementor-element-d8b91e9 > .elementor-widget-container {
  margin: -20px 0px 0px 0px;
}
.elementor-22 .elementor-element.elementor-element-d8b91e9 .home5-contact-info .contact-area .contact svg {
  width: 14px;
}
.elementor-22 .elementor-element.elementor-element-d8b91e9 .home5-contact-info .contact-two svg {
  width: 14px;
}
.elementor-22 .elementor-element.elementor-element-f0cda09 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --margin-top: 110px;
  --margin-bottom: 110px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-22 .elementor-element.elementor-element-da31570 {
  --display: flex;
}
.elementor-22 .elementor-element.elementor-element-d645cbd {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: center;
}
.elementor-22 .elementor-element.elementor-element-3361bef {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-widget-button .elementor-button {
  background-color: var(--e-global-color-accent);
  font-family: var(--e-global-typography-accent-font-family), Sans-serif;
  font-weight: var(--e-global-typography-accent-font-weight);
}
.elementor-22 .elementor-element.elementor-element-8b2022b .elementor-button {
  background-color: #61CE7000;
  font-family: "Bricolage Grotesque", Sans-serif;
  font-size: 16px;
  font-weight: 600;
  fill: #020202;
  color: #020202;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #EEEEEE;
  border-radius: 30px 30px 30px 30px;
  padding: 6px 15px 6px 15px;
}
.elementor-22 .elementor-element.elementor-element-8b2022b {
  margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 10px) 0px;
}
.elementor-widget-heading .elementor-heading-title {
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  font-weight: var(--e-global-typography-primary-font-weight);
  color: var(--e-global-color-primary);
}
.elementor-22 .elementor-element.elementor-element-6ce5195 {
  margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 50px) 0px;
}
.elementor-22 .elementor-element.elementor-element-6ce5195 .elementor-heading-title {
  font-family: "Bricolage Grotesque", Sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 50px;
  color: #020202;
}
.elementor-22 .elementor-element.elementor-element-695055b .elementor-button {
  background-color: #F0F0F0;
  fill: #020202;
  color: #020202;
  border-radius: 30px 30px 30px 30px;
  padding: 22px 36px 22px 36px;
}
.elementor-22 .elementor-element.elementor-element-695055b .elementor-button:hover, .elementor-22 .elementor-element.elementor-element-695055b .elementor-button:focus {
  background-color: #00137D;
  color: #FFFFFF;
}
.elementor-22 .elementor-element.elementor-element-695055b .elementor-button:hover svg, .elementor-22 .elementor-element.elementor-element-695055b .elementor-button:focus svg {
  fill: #FFFFFF;
}
.elementor-22 .elementor-element.elementor-element-60e934c {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-widget-image .widget-image-caption {
  color: var(--e-global-color-text);
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}
.elementor-22 .elementor-element.elementor-element-cb41211 {
  --display: grid;
  --e-con-grid-template-columns: repeat(3, 1fr);
  --e-con-grid-template-rows: repeat(1, 1fr);
  --grid-auto-flow: row;
}
.elementor-widget-icon-box.elementor-view-stacked .elementor-icon {
  background-color: var(--e-global-color-primary);
}
.elementor-widget-icon-box.elementor-view-framed .elementor-icon, .elementor-widget-icon-box.elementor-view-default .elementor-icon {
  fill: var(--e-global-color-primary);
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}
.elementor-widget-icon-box .elementor-icon-box-title, .elementor-widget-icon-box .elementor-icon-box-title a {
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  font-weight: var(--e-global-typography-primary-font-weight);
}
.elementor-widget-icon-box .elementor-icon-box-title {
  color: var(--e-global-color-primary);
}
.elementor-widget-icon-box:has(:hover) .elementor-icon-box-title, .elementor-widget-icon-box:has(:focus) .elementor-icon-box-title {
  color: var(--e-global-color-primary);
}
.elementor-widget-icon-box .elementor-icon-box-description {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
  color: var(--e-global-color-text);
}
.elementor-22 .elementor-element.elementor-element-3655b3f {
  background-color: #FFE9CF;
  padding: 40px 30px 40px 30px;
  --icon-box-icon-margin: 30px;
}
.elementor-22 .elementor-element.elementor-element-3655b3f .elementor-icon-box-wrapper {
  align-items: start;
}
.elementor-22 .elementor-element.elementor-element-3655b3f .elementor-icon-box-title {
  margin-block-end: 20px;
  color: #020202;
}
.elementor-22 .elementor-element.elementor-element-3655b3f.elementor-view-stacked .elementor-icon {
  background-color: #020202;
}
.elementor-22 .elementor-element.elementor-element-3655b3f.elementor-view-framed .elementor-icon, .elementor-22 .elementor-element.elementor-element-3655b3f.elementor-view-default .elementor-icon {
  fill: #020202;
  color: #020202;
  border-color: #020202;
}
.elementor-22 .elementor-element.elementor-element-3655b3f .elementor-icon-box-title, .elementor-22 .elementor-element.elementor-element-3655b3f .elementor-icon-box-title a {
  font-family: "Bricolage Grotesque", Sans-serif;
  font-size: 26px;
  font-weight: 600;
}
.elementor-22 .elementor-element.elementor-element-3655b3f:has(:hover) .elementor-icon-box-title, .elementor-22 .elementor-element.elementor-element-3655b3f:has(:focus) .elementor-icon-box-title {
  color: #020202;
}
.elementor-22 .elementor-element.elementor-element-3655b3f .elementor-icon-box-description {
  font-family: "Rubik", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}
.elementor-22 .elementor-element.elementor-element-88c9748 {
  background-color: #F0F0F0;
  padding: 40px 30px 40px 30px;
  --icon-box-icon-margin: 30px;
}
.elementor-22 .elementor-element.elementor-element-88c9748 .elementor-icon-box-wrapper {
  align-items: start;
}
.elementor-22 .elementor-element.elementor-element-88c9748 .elementor-icon-box-title {
  margin-block-end: 20px;
  color: #020202;
}
.elementor-22 .elementor-element.elementor-element-88c9748.elementor-view-stacked .elementor-icon {
  background-color: #020202;
}
.elementor-22 .elementor-element.elementor-element-88c9748.elementor-view-framed .elementor-icon, .elementor-22 .elementor-element.elementor-element-88c9748.elementor-view-default .elementor-icon {
  fill: #020202;
  color: #020202;
  border-color: #020202;
}
.elementor-22 .elementor-element.elementor-element-88c9748 .elementor-icon-box-title, .elementor-22 .elementor-element.elementor-element-88c9748 .elementor-icon-box-title a {
  font-family: "Bricolage Grotesque", Sans-serif;
  font-size: 26px;
  font-weight: 600;
}
.elementor-22 .elementor-element.elementor-element-88c9748:has(:hover) .elementor-icon-box-title, .elementor-22 .elementor-element.elementor-element-88c9748:has(:focus) .elementor-icon-box-title {
  color: #020202;
}
.elementor-22 .elementor-element.elementor-element-88c9748 .elementor-icon-box-description {
  font-family: "Rubik", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}
.elementor-22 .elementor-element.elementor-element-81e7963 {
  background-color: #DDE6FF;
  padding: 40px 30px 40px 30px;
  --icon-box-icon-margin: 30px;
}
.elementor-22 .elementor-element.elementor-element-81e7963 .elementor-icon-box-wrapper {
  align-items: start;
}
.elementor-22 .elementor-element.elementor-element-81e7963 .elementor-icon-box-title {
  margin-block-end: 20px;
  color: #020202;
}
.elementor-22 .elementor-element.elementor-element-81e7963.elementor-view-stacked .elementor-icon {
  background-color: #020202;
}
.elementor-22 .elementor-element.elementor-element-81e7963.elementor-view-framed .elementor-icon, .elementor-22 .elementor-element.elementor-element-81e7963.elementor-view-default .elementor-icon {
  fill: #020202;
  color: #020202;
  border-color: #020202;
}
.elementor-22 .elementor-element.elementor-element-81e7963 .elementor-icon-box-title, .elementor-22 .elementor-element.elementor-element-81e7963 .elementor-icon-box-title a {
  font-family: "Bricolage Grotesque", Sans-serif;
  font-size: 26px;
  font-weight: 600;
}
.elementor-22 .elementor-element.elementor-element-81e7963:has(:hover) .elementor-icon-box-title, .elementor-22 .elementor-element.elementor-element-81e7963:has(:focus) .elementor-icon-box-title {
  color: #020202;
}
.elementor-22 .elementor-element.elementor-element-81e7963 .elementor-icon-box-description {
  font-family: "Rubik", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}
.elementor-22 .elementor-element.elementor-element-bb3af06 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-22 .elementor-element.elementor-element-7096283 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --margin-top: 110px;
  --margin-bottom: 110px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-22 .elementor-element.elementor-element-2532b64 .home5-service-section .nav-pills .nav-item .nav-link svg {
  width: 36px;
}
.elementor-22 .elementor-element.elementor-element-d2addbb {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-22 .elementor-element.elementor-element-eec86db {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --margin-top: 110px;
  --margin-bottom: 110px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-22 .elementor-element.elementor-element-9c12ac2 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --margin-top: 0px;
  --margin-bottom: 110px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-22 .elementor-element.elementor-element-991f004 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --margin-top: 0px;
  --margin-bottom: 110px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
@media(max-width:1024px) {
  .elementor-22 .elementor-element.elementor-element-f0cda09 {
    --margin-top: 90px;
    --margin-bottom: 90px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-22 .elementor-element.elementor-element-cb41211 {
    --grid-auto-flow: row;
  }
  .elementor-22 .elementor-element.elementor-element-7096283 {
    --margin-top: 90px;
    --margin-bottom: 90px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-22 .elementor-element.elementor-element-eec86db {
    --margin-top: 90px;
    --margin-bottom: 90px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-22 .elementor-element.elementor-element-9c12ac2 {
    --margin-top: 0px;
    --margin-bottom: 90px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-22 .elementor-element.elementor-element-991f004 {
    --margin-top: 0px;
    --margin-bottom: 90px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
}
@media(max-width:767px) {
  .elementor-22 .elementor-element.elementor-element-cb41211 {
    --e-con-grid-template-columns: repeat(1, 1fr);
    --grid-auto-flow: row;
  }
}
@media(min-width:768px) {
  .elementor-22 .elementor-element.elementor-element-da31570 {
    --content-width: 1320px;
  }
}